[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[no subject]

   I know this is an old one but I can't find anything on Google. I have an
old S3 Aurora64V+ Videocard in my laptop and wish to use the vesafb to get
the lovely penguin and a 800x600 console. I'm pretty sure the card doesn't
support VESA 2.0 (only VESA 1.2) but I was told that there was a patch I
could apply to the kernel source prior to compilation that will sort this

Is this true?

Where can I get the patch and some instruction on how to apply it?

Oh yes, I'd need a patch for Kernel version 2.4.20 if possible as that is
what I'm running at the moment. If it's any help the laptop I'm using is a
Compaq Armada 7350MT.


The information contained in this e-mail is intended only for the individual or entity to whom it is addressed.  It may contain privileged and confidential information and if you are not an intended recipient you must not copy, distribute or take any action in reliance on it.  If you have received this e-mail in error, please notify us immediately by telephone on +44 (0)1980 612100.  Please also destroy or delete the message from your computer.

Reply to: